@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

@font-face {
    font-family: "Tiny5";
    src: url("./Tiny5-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
* {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}
html,
body {
    margin: 0px;
    height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
    outline: 2px solid #4a90e2 !important;
    outline: -webkit-focus-ring-color auto 5px !important;
}
a {
    text-decoration: none;
}

.tiny5-regular {
    font-family: "Tiny5", sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* @FONTWARNING[{"type": "restricted", "family": "Tiny5-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */